CREATE TABLE cmr_pjc_exp_dst_po_txns_inf_gt (
    ACCOUNTING_EVENT_ID             NUMBER(18, 0),
    EVENT_COST_ID                   NUMBER(18, 0),
    CMR_SUB_LEDGER_ID               NUMBER(18, 0),
    BUSINESS_UNIT_ID                NUMBER(18, 0),
    EVENT_TYPE_CODE                 VARCHAR2(160),
    DOCUMENT_ENTRY_CODE             VARCHAR2(200),
    FUND_RESERVATION_STATUS         VARCHAR2(120),
    SOURCE_DOC_QTY                  NUMBER       ,
    SOURCE_DOC_UOM_CODE             VARCHAR2(100),
    LEDGER_RAW_COST                 NUMBER       ,
    LEDGER_CURRENCY_CODE            VARCHAR2(60) ,
    TRANSACTION_RAW_COST            NUMBER       ,
    TRANSACTION_CURRENCY_CODE       VARCHAR2(60) ,
    RAW_COST_RATE                   NUMBER       ,
    CURRENCY_CONVERSION_DATE        DATE         ,
    CURRENCY_CONVERSION_RATE        NUMBER       ,
    CURRENCY_CONVERSION_TYPE        VARCHAR2(160),
    GL_DATE                         DATE         ,
    TRANSACTION_DATE                DATE         ,
    SUPPLIER_ID                     NUMBER(18, 0),
    INVENTORY_ORG_ID                NUMBER(18, 0),
    TXN_SOURCE_DOC_TYPE             VARCHAR2(160),
    TRANSACTION_NUMBER              VARCHAR2(200),
    INVENTORY_ITEM_ID               NUMBER(18, 0),
    ITEM_DESCRIPTION                VARCHAR2(960),
    ACCOUNTED_FLAG                  VARCHAR2(4)  ,
    ORIGINAL_TXN_REFERENCE          NUMBER(18, 0),
    SOURCE_TXN_DIST_REF             NUMBER(18, 0),
    SOURCE_TXN_PARENT_HEADER_REF    NUMBER(18, 0),
    SOURCE_TXN_PARENT_LINE_REF      NUMBER(18, 0),
    SOURCE_TXN_PARENT_DIST_REF      NUMBER(18, 0),
    PO_LINE_LOCATION_ID             NUMBER(18, 0),
    REVERSED_ORIGINAL_TXN_REF       NUMBER(18, 0),
    PARENT_TRANSACTION_ID           NUMBER(18, 0),
    SOURCE_TXN_HEADER_REF           NUMBER(18, 0),
    FULL_RETURN_FLAG                VARCHAR2(4)  ,
    EXP_RETRO_PRICE_FLAG            VARCHAR2(4)  ,
    BU_NAME                         VARCHAR2(960),
    EXPENDITURE_ORG_NAME            VARCHAR2(960),
    RETURN_INDICATOR_FLAG           VARCHAR2(4)  ,
    PJC_PROJECT_ID                  NUMBER(18, 0),
    PJC_TASK_ID                     NUMBER(18, 0),
    PJC_EXPENDITURE_TYPE_ID         NUMBER(18, 0),
    PJC_EXPENDITURE_ITEM_DATE       DATE         ,
    PJC_ORGANIZATION_ID             NUMBER(18, 0),
    PJC_WORK_TYPE_ID                NUMBER(18, 0),
    PJC_BILLABLE_FLAG               VARCHAR2(4)  ,
    PJC_CAPITALIZABLE_FLAG          VARCHAR2(4)  ,
    PJC_CONTRACT_ID                 NUMBER(18, 0),
    PJC_CONTRACT_LINE_ID            NUMBER(18, 0),
    PJC_FUNDING_ALLOCATION_ID       NUMBER(18, 0),
    PJC_CONTEXT_CATEGORY            VARCHAR2(160),
    PJC_RESERVED_ATTRIBUTE1         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE2         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE3         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE4         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE5         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE6         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE7         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE8         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE9         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE10        VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE1         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE2         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE3         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE4         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE5         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE6         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE7         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE8         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE9         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE10        VARCHAR2(600),
    ACCOUNTING_EVENT_ID             NUMBER(18, 0),
    EVENT_COST_ID                   NUMBER(18, 0),
    CMR_SUB_LEDGER_ID               NUMBER(18, 0),
    BUSINESS_UNIT_ID                NUMBER(18, 0),
    EVENT_TYPE_CODE                 VARCHAR2(160),
    DOCUMENT_ENTRY_CODE             VARCHAR2(200),
    SOURCE_DOC_QTY                  NUMBER       ,
    SOURCE_DOC_UOM_CODE             VARCHAR2(100),
    LEDGER_RAW_COST                 NUMBER       ,
    LEDGER_CURRENCY_CODE            VARCHAR2(60) ,
    TRANSACTION_RAW_COST            NUMBER       ,
    TRANSACTION_CURRENCY_CODE       VARCHAR2(60) ,
    RAW_COST_RATE                   NUMBER       ,
    CURRENCY_CONVERSION_DATE        DATE         ,
    CURRENCY_CONVERSION_RATE        NUMBER       ,
    CURRENCY_CONVERSION_TYPE        VARCHAR2(160),
    GL_DATE                         DATE         ,
    TRANSACTION_DATE                DATE         ,
    SUPPLIER_ID                     NUMBER(18, 0),
    INVENTORY_ORG_ID                NUMBER(18, 0),
    TXN_SOURCE_DOC_TYPE             VARCHAR2(160),
    TRANSACTION_NUMBER              VARCHAR2(200),
    INVENTORY_ITEM_ID               NUMBER(18, 0),
    ITEM_DESCRIPTION                VARCHAR2(960),
    ACCOUNTED_FLAG                  VARCHAR2(4)  ,
    ORIGINAL_TXN_REFERENCE          NUMBER(18, 0),
    SOURCE_TXN_DIST_REF             NUMBER(18, 0),
    SOURCE_TXN_PARENT_HEADER_REF    NUMBER(18, 0),
    SOURCE_TXN_PARENT_LINE_REF      NUMBER(18, 0),
    SOURCE_TXN_PARENT_DIST_REF      NUMBER(18, 0),
    PO_LINE_LOCATION_ID             NUMBER(18, 0),
    REVERSED_ORIGINAL_TXN_REF       NUMBER(18, 0),
    PARENT_TRANSACTION_ID           NUMBER(18, 0),
    SOURCE_TXN_HEADER_REF           NUMBER(18, 0),
    FULL_RETURN_FLAG                VARCHAR2(4)  ,
    EXP_RETRO_PRICE_FLAG            VARCHAR2(4)  ,
    BU_NAME                         VARCHAR2(960),
    EXPENDITURE_ORG_NAME            VARCHAR2(960),
    RETURN_INDICATOR_FLAG           VARCHAR2(4)  ,
    PJC_PROJECT_ID                  NUMBER(18, 0),
    PJC_TASK_ID                     NUMBER(18, 0),
    PJC_EXPENDITURE_TYPE_ID         NUMBER(18, 0),
    PJC_EXPENDITURE_ITEM_DATE       DATE         ,
    PJC_ORGANIZATION_ID             NUMBER(18, 0),
    PJC_WORK_TYPE_ID                NUMBER(18, 0),
    PJC_BILLABLE_FLAG               VARCHAR2(4)  ,
    PJC_CAPITALIZABLE_FLAG          VARCHAR2(4)  ,
    PJC_CONTRACT_ID                 NUMBER(18, 0),
    PJC_CONTRACT_LINE_ID            NUMBER(18, 0),
    PJC_FUNDING_ALLOCATION_ID       NUMBER(18, 0),
    PJC_CONTEXT_CATEGORY            VARCHAR2(160),
    PJC_RESERVED_ATTRIBUTE1         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE2         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE3         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE4         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE5         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE6         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE7         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE8         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE9         VARCHAR2(600),
    PJC_RESERVED_ATTRIBUTE10        VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE1         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE2         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE3         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE4         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE5         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE6         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE7         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE8         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE9         VARCHAR2(600),
    PJC_USER_DEF_ATTRIBUTE10        VARCHAR2(600),
    FUND_RESERVATION_STATUS         VARCHAR2(120)
);
